Du bist hier::--Teles Capi 3.26-3.29 wird nicht installiert ?

Teles Capi 3.26-3.29 wird nicht installiert ?

Ich habe die Teles Capi 3.23 installiert und die
Installation der 3.26 Version geht nicht,
woran liegt das. Die ältere Capi muß erst deinstalliert werden.
Einfach unter Gerätemanager die Teles ISDN Karte entfernen.

1.) Start/Ausfuehren/ SYSEDIT eintippen.
2.) in der Win.ini und System.ini nach den
Begriffen:“Teles und OnlineP“
suchen und die Eintraege entfernen. Abspeichern.
3.) Gleiches in der Regedit
(Start/Ausfuehren/Regedit eintippen)

Von |2018-07-25T14:49:27+00:00April 19th, 2000|Kategorien: Windows98|0 Kommentare

Über den Autor:

halfstone
Ich betreibe seit 20 Jahren das Supportnet um Menschen die wunderbaren Möglichkeiten der Technik näher zu bringen.

Hinterlassen Sie einen Kommentar